import 'package:flutter/material.dart';
class Taggenerator extends StatefulWidget {
  const Taggenerator({super.key});

  @override
  State<Taggenerator> createState() => _TaggeneratorState();
}

class _TaggeneratorState extends State<Taggenerator> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
